package common

import "os"

// GetenvDefault retrieves an environment variable if set, or a provided default
func GetenvDefault(key string, defaultValue string) string {
	val, exists := os.LookupEnv(key)
	if exists {
		return val
	} else {
		return defaultValue
	}
}
